
Installer - Feature #33099

Use a common prefix for Foreman Proxy plugins

07/21/2021 03:50 PM - Ewoud Kohl van Wijngaarden

Status: New   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Similar to #33095, it would be great if a common prefix could be used for all Foreman Proxy plugins. For this a packaging

enhancement is needed.

Related issues:

Related to Packaging - Feature #33095: Use "Provides" for hammer plugins too New

Blocked by Packaging - Feature #33100: Add a common prefix to all Foreman Pro... New

Blocked by Packaging - Feature #33101: Add a common prefix to all Foreman Pro... New

History

#1 - 07/21/2021 03:53 PM - Ewoud Kohl van Wijngaarden

- Related to Feature #33095: Use "Provides" for hammer plugins too added

#2 - 07/21/2021 03:55 PM - Ewoud Kohl van Wijngaarden

- Blocked by Feature #33100: Add a common prefix to all Foreman Proxy plugin RPM packages using Provides added

#3 - 07/21/2021 03:56 PM - Ewoud Kohl van Wijngaarden

- Blocked by Feature #33101: Add a common prefix to all Foreman Proxy plugin deb packages using Provides added

#4 - 08/04/2021 02:32 PM - Ewoud Kohl van Wijngaarden

- Parent task set to #33209

#5 - 08/04/2021 02:33 PM - Ewoud Kohl van Wijngaarden

- Parent task deleted (#33209)

- Triaged changed from No to Yes

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/issues/33095
http://www.tcpdf.org

